import { Component, OnInit, EventEmitter, Input, Output } from '@angular/core';

@Component({
  selector: 'app-search-customertable',
  templateUrl: './search-customertable.component.html',
  styleUrls: ['./search-customertable.component.scss']
})
export class SearchCustomerTableComponent {
  @Input() vehicleCustomerData;
  @Output() public viewlead: EventEmitter<any> = new EventEmitter();

  constructor(
  ) {}

  viewLeads(obj) {
    this.viewlead.emit(obj);
  }
}
